# Generated by makepkg 5.0.0
# using fakeroot version 1.20.2
# Tue Feb  9 18:11:22 UTC 2016
pkgname = racket
pkgver = 6.4-1
pkgdesc = A full-spectrum language with DrRacket IDE. Formerly known as PLT Scheme.
url = http://racket-lang.org/
builddate = 1455041480
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 458439680
arch = armv7h
license = GPL3
license = LGPL3
license = custom
depend = gtk3
makedepend = gsfonts
makedepend = sqlite
